Update credit note line item

put
https://api.wafeq.com/v1/credit-notes/{credit_note_id}/line-items/{id}/

Endpoint for updating an existing credit note line item.

Path Params
stringrequired
stringrequired
Body Params

A line item of a credit note.

stringrequired

The account associated with this line item.

string

The cost center associated with this line item.

custom_fieldsobject

A mapping of custom field IDs to their values.

stringrequired

The line item description.

double | null

The discount as the percentage.

string

The item associated with this line item.

string | null

The item unit of measure for this line item.

integer

The position of the line item within the document.

doublerequired

The quantity of the item.

string

The tax rate applied to this line item.

doublerequired

The unit amount of the item.

Headers
string

Client-provided UUID to uniquely identify a request

stringenumDefaults to application/json

Generated from available request content types

Allowed:
Response